<?php include("dbconnect.php");
menu();
 ?>

<h2> Incidencia Borrada</h2>
<br>
<br>

<?php

$result = mysql_query("delete from reparacion where numero=$borrar_incidencia") or
    die (mysql_error());

?>
<br>
<br>
<a href="index.php">Inicio</a>
